Subject: [NEXTEL-1] TIA cuts staff

From: [email-masked]
Date: Tue, 01 Jul 2003 11:36:52 -0400

TIA cuts staff

June 30, 2003 1:23 PM EST

WASHINGTON—The Telecommunications Industry Association, the nation’s top voice for
telecom manufacturers, has eliminated 18 positions. Some employees left
voluntarily in recent weeks, while others were laid off last week. Nearly all of
the staff worked in a marketing unit created three years ago.

“We’re feeling the pinch financially,” said TIA President Matthew Flanigan.

Flanigan said TIA would focus on advocacy, standards and its trade show.

http://rcrnews.com/cgi-bin/news.pl?newsId=14114

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/